{
  "name": "壓力計",
  "icon": "pneumaticcraft:manometer[pneumaticcraft:air=30000]",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "使用壓力計，你可以測量 $(l:base_concepts/pressure)壓力/$ 在氣動網路中。此外，一些氣動機器/管道還提供一些特殊資訊。例如，$(l:tubes/safety_module)安全閥管模組/$ 顯示其安全閾值。因此，如果你對紅石數學感到不自在，這個工具可能對你有用。"
    },
    {
      "type": "crafting",
      "text": "製作壓力計",
      "recipe": "pneumaticcraft:manometer"
    },
    {
      "type": "text",
      "title": "其他模組",
      "flag": "|mod:theoneprobe,mod:hwyla",
      "text": "使用諸如 $(thing)The One Probe/$ 或 $(thing)WAILA/HWYLA/$ 的模組時，$(item)壓力計/$ 的用途可能有限。"
    }
  ]
}